html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin: 35px auto 36px;
}

#n1
{
	z-index: 2;
	width: 920px;
	position: relative;
	margin-right: -920px;
	margin-top: 179px;
	left: 20px;
}

#n1_img
{
	vertical-align: top;
}

#n3
{
	z-index: 4;
	width: 462px;
	min-height: 56px;
	position: relative;
	margin-right: -462px;
	margin-top: 186px;
	left: 88px;
}

#n5, #n13
{
	font-size: 48px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
}

#n7
{
	z-index: 8;
	width: 42px;
	min-height: 1px;
	position: relative;
	margin-right: -42px;
	margin-top: 590px;
	left: 927px;
}

#n11
{
	z-index: 12;
	width: 504px;
	min-height: 56px;
	position: relative;
	margin-right: -504px;
	margin-top: 574px;
	left: 384px;
}

#n15
{
	z-index: 16;
	width: 159px;
	min-height: 36px;
	position: relative;
	margin-right: -159px;
	margin-top: 632px;
	left: 557px;
}

#n17
{
	font-size: 30px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
}

